Get Google App Info HTML Results by id
curl --request GET \
--url https://api.aisa.one/apis/v1/dataforseo/app_data/google/app_info/task_get/html/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aisa.one/apis/v1/dataforseo/app_data/google/app_info/task_get/html/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aisa.one/apis/v1/dataforseo/app_data/google/app_info/task_get/html/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>"
}Google
Get Google App Info HTML Results by id

print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aisa.one/apis/v1/dataforseo/app_data/google/app_info/task_get/html/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>"
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
DataForSEO task ID.
Response
Successful response
task identifier unique task identifier in our system in the UUID format you will be able to use it within 7 days to request the results of the task at any time
⌘I